Package slepc4py :: Module SLEPc :: Class EPS :: Class PowerShiftType

[hide private]
[frames] | no frames]

# Class PowerShiftType

EPS Power shift type.

- CONSTANT:
- RAYLEIGH:
- WILKINSON:

Instance Methods | [hide private]

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables | [hide private]

| CONSTANT = `0`
| RAYLEIGH = `1`
| WILKINSON = `2`
| __qualname__ = ``'``EPSPowerShiftType``'``

Properties | [hide private]

Inherited from `object`: `__class__`